USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_PEB_DOCUMENT] ([CODE], [DOCUMENT_DESC], [DOCUMENT_DATE], [DOCUMENT_MISC], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'111', NULL, NULL, NULL, N'AMIN', CAST(N'2016-10-26T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PEB_DOCUMENT] ([CODE], [DOCUMENT_DESC], [DOCUMENT_DATE], [DOCUMENT_MISC], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'217', NULL, NULL, NULL, N'AMIN', CAST(N'2016-10-26T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PEB_DOCUMENT] ([CODE], [DOCUMENT_DESC], [DOCUMENT_DATE], [DOCUMENT_MISC], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'380', NULL, NULL, NULL, N'AMIN', CAST(N'2016-10-26T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PEB_DOCUMENT] ([CODE], [DOCUMENT_DESC], [DOCUMENT_DATE], [DOCUMENT_MISC], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'500', N'EXP021030596', CAST(N'2003-12-23' AS Date), NULL, N'AMIN', CAST(N'2016-10-26T00:00:00.000' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_PEB_DOCUMENT] ([CODE], [DOCUMENT_DESC], [DOCUMENT_DATE], [DOCUMENT_MISC], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'996', N'SSB-082/KPU-01/BD.0201/2012', CAST(N'2012-05-28' AS Date), NULL, N'AMIN', CAST(N'2016-10-26T00:00:00.000' AS DateTime), NULL, NULL)
